<?php

# 加载JavaScript到footer [Add JavaScript to footer]
function the4_enqueue_scripts() {
//    wp_enqueue_script( 'jquery-3.3.1.min' ,THE4_JS_PATH . "jquery-3.3.1.min.js", array() , false , false );
    wp_enqueue_script( 'jquery'           ,THE4_JS_PATH . "jquery.js"          , array() , false , false );
    if ( is_singular() ) {
        wp_enqueue_script( 'comments-ajax', get_template_directory_uri().'/comments-ajax.js' , array(),true );
        wp_enqueue_script( 'smile'        , THE4_JS_PATH."smilies.js", array(),true );
    };

}

 add_action( 'wp_enqueue_scripts' , 'the4_enqueue_scripts' , 999);
